=== debian/control ===
Source: ros-kinetic-nmea-navsat-driver
Section: misc
Priority: extra
Maintainer: Ed Venator <evenator@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslint
Homepage: http://ros.org/wiki/nmea_navsat_driver
Standards-Version: 3.9.2

Package: ros-kinetic-nmea-navsat-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-serial, ros-kinetic-geometry-msgs, ros-kinetic-nmea-msgs, ros-kinetic-rospy, ros-kinetic-sensor-msgs
Description: Package to parse NMEA strings and publish a very simple GPS message.
 Does not require or use the GPSD deamon.
